Crux: BRE/WFE - Task #17959

Ul: miscellaneous features
17/02/2024 07:05 PM - Shuvam Misra

Status: Closed Start date:

Priority: Normal Due date: 15/03/2024
Assignee: Sufiyaan Shaik % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Activate/deactivate a realmslice, etc.

Associated revisions

Revision 53de3583 - 14/03/2024 05:52 PM - Sufiyaan Shaik

refs: redmine #17959 Added:Activate/Deactivate realmSlice feature

History

#1 - 17/02/2024 07:05 PM - Shuvam Misra
- Target version changed from Sprint 29 Mar to Sprint 15 Mar

#2 - 14/03/2024 02:48 PM - Sufiyaan Shaik
- Assignee set to Sufiyaan Shaik

- Status changed from New to In Progress

#3 - 14/03/2024 05:50 PM - Sufiyaan Shaik
- % Done changed from 0 to 70

Today me and Adarsh started with this issue, created a checkbox for Activate/Deactivate realmSlice, used WSC of it and called API conditionally

#4 - 15/03/2024 05:40 PM - Sufiyaan Shaik
- % Done changed from 70 to 100

- Status changed from In Progress to Closed

Today me and adarsh, closed this issue
